<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'en_us_k12', version '2.5'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course_overview:addinstance'] = 'Add a new class overview block';
$string['defaultmaxcourses'] = 'Default maximum classes';
$string['defaultmaxcoursesdesc'] = 'Maximum classes which should be displayed on class overview block, 0 will show all classes';
$string['forcedefaultmaxcourses'] = 'Force maximum classes';
$string['hiddencoursecount'] = 'You have {$a} hidden class';
$string['hiddencoursecountplural'] = 'You have {$a} hidden classes';
$string['moveafterhere'] = 'Move {$a->movingclassname} class after {$a->currentclassname}';
$string['movecourse'] = 'Move class: {$a}';
$string['movecoursehere'] = 'Move class here';
$string['movetofirst'] = 'Move {$a} class to top';
$string['numtodisplay'] = 'Number of classes to display:';
$string['pluginname'] = 'Class overview';
$string['showchildrendesc'] = 'Should child classes be listed underneath the main class title?';
$string['showwelcomeareadesc'] = 'Show the welcome area above the class list?';
